<?xml version="1.0" encoding="UTF-8" standalone="yes"?><lom:lom xmlns:lom="http://ltsc.ieee.org/xsd/LOM" xmlns:smartgallery="http://www.smarttech.com/2006-01/gallery">
  <lom:metaMetadata>
    <lom:identifier>
      <lom:catalog>URI</lom:catalog><lom:entry>http://www.adlnet.org/metadata/MDO_01</lom:entry></lom:identifier><lom:metadataSchema>LOMv1.0</lom:metadataSchema><lom:metadataSchema>SCORM_CAM_v1.3</lom:metadataSchema></lom:metaMetadata><lom:general>
    <lom:identifier>
      <lom:catalog>URI</lom:catalog><lom:entry>http://gallery.smarttech.com/EDUCATION/ENGLISH%20AND%20LANGUAGE%20ARTS/Vocabulary/file:///Page.galleryitem</lom:entry></lom:identifier><lom:title><lom:string language="en">Page</lom:string><lom:string language="es">Página </lom:string><lom:string language="fr">Page </lom:string><lom:string language="ar">الصفحة </lom:string><lom:string language="ru">Страница</lom:string><lom:string language="de">Seite </lom:string><lom:string language="zh-CN"> 页</lom:string></lom:title><lom:description>
      <lom:string language="en">Page</lom:string></lom:description><smartgallery:sortoverride>﻿<lom:string language="en"/></smartgallery:sortoverride><smartgallery:originalid>﻿</smartgallery:originalid><smartgallery:showinlanguages>﻿</smartgallery:showinlanguages><smartgallery:hideinlanguages>﻿</smartgallery:hideinlanguages><lom:keyword><lom:string language="en">vocabulary</lom:string></lom:keyword><lom:keyword><lom:string language="en">paper</lom:string></lom:keyword><lom:keyword><lom:string language="es">vocabulario </lom:string></lom:keyword><lom:keyword><lom:string language="es">papel </lom:string></lom:keyword><lom:keyword><lom:string language="fr">vocabulaire </lom:string></lom:keyword><lom:keyword><lom:string language="fr">papier </lom:string></lom:keyword><lom:keyword><lom:string language="ar">مفردات </lom:string></lom:keyword><lom:keyword><lom:string language="ar">ورقة </lom:string></lom:keyword><lom:keyword><lom:string language="ru">словарь</lom:string></lom:keyword><lom:keyword><lom:string language="ru">бумага</lom:string></lom:keyword><lom:keyword><lom:string language="de">Vokabular </lom:string></lom:keyword><lom:keyword><lom:string language="de">Papier </lom:string></lom:keyword><lom:keyword><lom:string language="zh-CN"> 词汇</lom:string></lom:keyword><lom:keyword><lom:string language="zh-CN"> 纸张</lom:string></lom:keyword></lom:general><lom:technical>
    <lom:format>application/x-smarttech-galleryitem;x-original-type=image/png</lom:format></lom:technical><lom:rights>
    <lom:cost>
      <lom:source>LOMv1.0</lom:source><lom:value>no</lom:value></lom:cost><lom:copyrightAndOtherRestrictions>
      <lom:source>LOMv1.0</lom:source><lom:value>yes</lom:value></lom:copyrightAndOtherRestrictions><lom:description>
      <lom:string language="en"/></lom:description></lom:rights><lom:lifeCycle>
    <lom:version>
      <lom:string language="en">2008-11-27</lom:string></lom:version><lom:status>
      <lom:source>LOMv1.0</lom:source><lom:value>final</lom:value></lom:status><smartgallery:creationdatetime>1969-12-31T17:00:00</smartgallery:creationdatetime></lom:lifeCycle></lom:lom>